Frage von FrozenStar,

Kann Venedig-Addon für ANNO 1404 nicht installieren

Hallo erstmal!

Also, ich hab mir heute das Addon "Venedig" für Anno 1404 gekauft und kann es nicht installieren, weil das Installationsprogramm sagt, dass die Installation von Patch 1.2 für das normale Anno 1404 fehlgeschlagen sei. (Zur Info: Das Addon Venedig braucht vorher Patch 1.2, um zu funktionieren) Das Dumme ist nur, dass ich bereits Patch 1.3 installiert habe.

Gibt es vielleicht ne Möglichkeit, das Anno wieder auf version 1.2 zu downgraden?

Wäre sonst echt blöd, wenn das nicht klappt. An Neuinstallation will ich gar nicht erst denken, weil ich schon so viele Errungenschaften habe

Hat jemand 'ne Idee?

Frage beantworten Es gibt noch keine Antworten.

Fragen Sie die Community